Ошибка при установке шаблона Лайтшоп.

Вопрос

Произошла проблема с установкой лайтшопа 1.5.

Использую OpenServer Локалка.Версия PHP 5.6. Устанавливаю как раз для 5.6
Сначала гружу модификатор для установки без ФТП.
Потом обновляю модификатор.
После устанавливаю шаблон и появляется вот такая ошибка(изображение прикрепил)
Почему так происходит не могу понять. Прошу Вашей помощи.

нет решения 0
Amir Rustamov 3 года 2019-01-02T17:12:23+02:00 1 Ответ 1446 просмотров 0

Ответ ( 1 )

  1. Эмм… может ему нужен ioncube?

Напишите ответ